﻿-- Author      : Deldinor of Elune
-- Create Date : 2/7/2011 2:41:58 PM
-- Patch       : 4.0.6
-- Source      : Wowhead.com

KnownDailies = {
	["A Fisherman's Feast"] = 1,
	["A Furious Catch"] = 1,
	["A Golden Opportunity"] = 1,
	["A Present for Lila"] = 1,
	["A Staggering Effort"] = 1,
	["Big Gulp"] = 1,
	["Call to Arms: Alterac Valley"] = 1,
	["Call to Arms: Arathi Basin"] = 1,
	["Call to Arms: Warsong Gulch"] = 1,
	["Call to Arms: Eye of the Storm"] = 1,
	["Call to Arms: Isle of Conquest"] = 1,
	["Call to Arms: Strand of the Ancients"] = 1,
	["Careful, This Fruit Bites Back"] = 1,
	["Clammy Hands"] = 1,
	["Crawfish Creole"] = 1,
	["Dark Iron Contingency Plan"] = 1,
	["Diggin' For Worms"] = 1,
	["Elemental Goo"] = 1,
	["Even Thieves Get Hungry"] = 1,
	["Everything Is Better with Bacon"] = 1,
	["Feeling Crabby?"] = 1,
	["Gorishi Grub"] = 1,
	["Gurubashi Challenge"] = 1,
	["Hellfire Fortifications"] = 1,
	["Hitting a Walleye"] = 1,
	["Hungry, Hungry Hatchling"] = 1,
	["Map of the Architects"] = 1,
	["Might of the Earthen"] = 1,
	["Nibbler! No!"] = 1,
	["No Dumping Allowed"] = 1,
	["Ogrezonians in the Mood"] = 1,
	["Orphans Like Cookies Too!"] = 1,
	["Penny's Pumpkin Pancakes"] = 1,
	["Poached, Scrambled, Or Raw?"] = 1,
	["Rock Lobster"] = 1,
	["Searing Roc Feathers"] = 1,
	["Seek and Destroy"] = 1,
	["Stealing From Our Own"] = 1,
	["Tending the Garden"] = 1,
	["The King's Cider"] = 1,
	["The Latest Fashion!"] = 1,
	["Thinning the Horde"] = 1,
	["Thunder Falls"] = 1,
	["Tol'vir Heiroglyphics"] = 1,
	["Vengeance of the Wildhammer"] = 1,
	["Waters of Elune"] = 1,
	["Whispers of the Djinn"] = 1,
	["Break the Blockade"] = 1,
	["Cheese for Glowergold"] = 1,
	["Convention at the Legerdemain"] = 1,
	["Drake Hunt"] = 1,
	["Enemies, Old and New"] = 1,
	["In Defense of Halaa"] = 1,
	["Infused Mushroom Meatloaf"] = 1,
	["Mustard Dogs!"] = 1,
	["Preparing for the Worst"] = 1,
	["Sewer Stew"] = 1,
	["Shipment: Blood Jade Amulet"] = 1,
	["Shipment: Bright Armor Relic"] = 1,
	["Shipment: Glowing Ivory Figurine"] = 1,
	["Shipment: Intricate Bone Figurine"] = 1,
	["Shipment: Shifting Sun Curio"] = 1,
	["Shipment: Wicked Sun Brooch"] = 1,
	["Spirits of Auchindoun"] = 1,
	["Steel Gate Patrol"] = 1,
	["The Way to His Heart..."] = 1,
	["A Charitable Donation"] = 1,
	["A Slow Death"] = 1,
	["Arm the Wards!"] = 1,
	["Ata'mal Armaments"] = 1,
	["Bait Bandits"] = 1,
	["Banish More Demons"] = 1,
	["Blast the Gateway"] = 1,
	["Blood Is Thicker"] = 1,
	["Blood for Blood"] = 1,
	["Bomb Them Again!"] = 1,
	["Crocolisks in the City"] = 1,
	["Crush the Dawnblade"] = 1,
	["Dangerously Delicious"] = 1,
	["Disarmed!"] = 1,
	["Discovering Your Roots"] = 1,
	["Disrupt the Greengill Coast"] = 1,
	["Disrupting the Twilight Portal"] = 1,
	["Distraction at the Dead Scar"] = 1,
	["Don't Stop Now...."] = 1,
	["Dragons are the Least of Our Problems"] = 1,
	["Erratic Behavior"] = 1,
	["Escape from Skettis"] = 1,
	["Felblood Fillet"] = 1,
	["Fires Over Skettis"] = 1,
	["Further Conversions"] = 1,
	["Gaining the Advantage"] = 1,
	["Intercept the Reinforcements"] = 1,
	["Intercepting the Mana Cells"] = 1,
	["Jewel Of The Sewers"] = 1,
	["Keeping the Enemy at Bay"] = 1,
	["Know Your Ley Lines"] = 1,
	["Maintaining the Sunwell Portal"] = 1,
	["Making Ready"] = 1,
	["Manalicious"] = 1,
	["Nethercite Ore"] = 1,
	["Netherdust Pollen"] = 1,
	["Nethermine Flayer Hide"] = 1,
	["Netherwing Crystals"] = 1,
	["Open for Business"] = 1,
	["Picking Up The Pieces..."] = 1,
	["Rediscovering Your Roots"] = 1,
	["Revenge is Tasty"] = 1,
	["Seared Scourge"] = 1,
	["Shrimpin' Ain't Easy"] = 1,
	["Soup for the Soul"] = 1,
	["Sunfury Attack Plans"] = 1,
	["Super Hot Stew"] = 1,
	["Taking the Harbor"] = 1,
	["The Air Strikes Must Continue"] = 1,
	["The Battle Must Go On"] = 1,
	["The Battle for the Sun's Reach Armory"] = 1,
	["The Booterang: A Cure For The Common Worthless Peon"] = 1,
	["The Deadliest Trap Ever Laid"] = 1,
	["The Ghostfish"] = 1,
	["The Multiphase Survey"] = 1,
	["The Not-So-Friendly Skies..."] = 1,
	["The One That Got Away"] = 1,
	["The Relic's Emanation"] = 1,
	["The Sanctum Wards"] = 1,
	["Wanted: A Black Stalker Egg"] = 1,
	["Wanted: A Warp Splinter Clipping"] = 1,
	["Wanted: Aeonus's Hourglass"] = 1,
	["Wanted: Arcatraz Sentinels"] = 1,
	["Wanted: Bladefist's Seal"] = 1,
	["Wanted: Coilfang Myrmidons"] = 1,
	["Wanted: Keli'dan's Feathered Stave"] = 1,
	["Wanted: Malicious Instructors"] = 1,
	["Wanted: Murmur's Whisper"] = 1,
	["Wanted: Nazan's Riding Crop"] = 1,
	["Wanted: Pathaleon's Projector"] = 1,
	["Wanted: Rift Lords"] = 1,
	["Wanted: Shaffar's Wondrous Pendant"] = 1,
	["Wanted: Shattered Hand Centurions"] = 1,
	["Wanted: Sisters of Torment"] = 1,
	["Wanted: Sunseeker Channelers"] = 1,
	["Wanted: Tempest-Forge Destroyers"] = 1,
	["Wanted: The Epoch Hunter's Head"] = 1,
	["Wanted: The Exarch's Soul Gem"] = 1,
	["Wanted: The Headfeathers of Ikiss"] = 1,
	["Wanted: The Heart of Quagmirran"] = 1,
	["Wanted: The Scroll of Skyriss"] = 1,
	["Wanted: The Signet Ring of Prince Kael'thas"] = 1,
	["Wanted: The Warlord's Treatise"] = 1,
	["Wrangle More Aether Rays!"] = 1,
	["Your Continued Support"] = 1,
	["Appeasing the Great Rain Stone"] = 1,
	["Blackriver Brawl"] = 1,
	["Blackriver Skirmish"] = 1,
	["Chicken Party!"] = 1,
	["Congratulations!"] = 1,
	["Crush Captain Brightwater!"] = 1,
	["Defending Wyrmrest Temple"] = 1,
	["Down With Captain Zorna!"] = 1,
	["Frenzyheart Champion"] = 1,
	["Hand of the Oracles"] = 1,
	["Kartak's Rampage"] = 1,
	["Keep 'Em on Their Heels"] = 1,
	["Keep Them at Bay!"] = 1,
	["Kick 'Em While They're Down"] = 1,
	["Life or Death"] = 1,
	["Making Repairs"] = 1,
	["Mastery of the Crystals"] = 1,
	["Overwhelmed!"] = 1,
	["Pieces Parts"] = 1,
	["Planning for the Future"] = 1,
	["Power of the Great Ones"] = 1,
	["Riding the Red Rocket"] = 1,
	["Secret Strength of the Frenzyheart"] = 1,
	["Shred the Alliance"] = 1,
	["Shredder Repair"] = 1,
	["Smoke 'Em Out"] = 1,
	["Tools of War"] = 1,
	["Troll Patrol"] = 1,
	["Troll Patrol: Can You Dig It?"] = 1,
	["Troll Patrol: Couldn't Care Less"] = 1,
	["Troll Patrol: Creature Comforts"] = 1,
	["Troll Patrol: Done to Death"] = 1,
	["Troll Patrol: High Standards"] = 1,
	["Troll Patrol: Intestinal Fortitude"] = 1,
	["Troll Patrol: Something for the Pain"] = 1,
	["Troll Patrol: The Alchemist's Apprentice"] = 1,
	["Troll Patrol: Throwing Down"] = 1,
	["Troll Patrol: Whatdya Want, a Medal?"] = 1,
	["Will of the Titans"] = 1,
	["A Cleansing Song"] = 1,
	["A Hero's Headgear"] = 1,
	["A Leg Up"] = 1,
	["A Blade Fit For A Champion"] = 1,
	["A Chip Off the Ulduar Block"] = 1,
	["A Valiant's Field Training"] = 1,
	["A Worthy Weapon"] = 1,
	["Among the Champions"] = 1,
	["Assault by Air"] = 1,
	["Assault by Ground"] = 1,
	["At The Enemy's Gates"] = 1,
	["Back to the Pit"] = 1,
	["Battle Before The Citadel"] = 1,
	["Ornolf The Scarred"] = 1,
	["Overstock"] = 1,
	["Polishing the Helm"] = 1,
	["Pushed Too Far"] = 1,
	["Putting the Hertz: The Valley of Lost Hope"] = 1,
	["Rejek: First Blood"] = 1,
	["Rescue at Sea"] = 1,
	["Retest Now"] = 1,
	["Riding the Wavelength: The Bombardment"] = 1,
	["Shoot 'Em Up"] = 1,
	["Slaves to Saronite"] = 1,
	["Song of Fecundity"] = 1,
	["Song of Reflection"] = 1,
	["Song of Wind and Water"] = 1,
	["Spy Hunter"] = 1,
	["Static Shock Troops: the Bombardment"] = 1,
	["Stop The Aggressors"] = 1,
	["Strength of the Tempest"] = 1,
	["Taking Battle To The Enemy"] = 1,
	["That's Abominable!"] = 1,
	["The Aberrations Must Die"] = 1,
	["The Edge Of Winter"] = 1,
	["The Fate Of The Fallen"] = 1,
	["The Grand Melee"] = 1,
	["The Heartblood's Strength"] = 1,
	["The Light's Mercy"] = 1,
	["The Solution Solution"] = 1,
	["Threat From Above"] = 1,
	["Thrusting Hodir's Spear"] = 1,
	["Total Ohmage: The Valley of Lost Hope!"] = 1,
	["Training In The Field"] = 1,
	["Vile Like Fire!"] = 1,
	["Volatility"] = 1,
	["What Do You Feed a Yeti, Anyway?"] = 1,
	["You've Really Done It This Time, Kul"] = 1,
	["A Huge Problem"] = 1,
	["A Sticky Task"] = 1,
	["Aces High!"] = 1,
	["All Things in Good Time"] = 1,
	["Another Maw to Feed"] = 1,
	["Beer Run"] = 1,
	["Beneath the Surface"] = 1,
	["Bomb's Away!"] = 1,
	["Boosting Morale"] = 1,
	["Bring Down the High Shaman"] = 1,
	["Cannonball!"] = 1,
	["Captain P. Harris"] = 1,
	["Claiming The Keep"] = 1,
	["Clearing the Depths"] = 1,
	["Crushing the Wildhammer"] = 1,
	["Cursed Shackles"] = 1,
	["D-Block"] = 1,
	["Fear of Boring"] = 1,
	["Fight Like a Wildhammer"] = 1,
	["Finish The Job"] = 1,
	["Fire From the Sky"] = 1,
	["First Lieutenant Connor"] = 1,
	["Food From Below"] = 1,
	["Fungal Fury"] = 1,
	["Ghostbuster"] = 1,
	["Glop, Son of Glop"] = 1,
	["Hook 'em High"] = 1,
	["Keeping the Dragonmaw at Bay"] = 1,
	["Learning From The Past"] = 1,
	["Leave No Weapon Behind"] = 1,
	["Lost In The Deeps"] = 1,
	["Magnets, How Do They Work?"] = 1,
	["Motes"] = 1,
	["Never Leave a Dinner Behind"] = 1,
	["Not The Friendliest Town"] = 1,
	["Prison Revolt"] = 1,
	["Rattling Their Cages"] = 1,
	["Salvaging the Remains"] = 1,
	["Shark Tank"] = 1,
	["Soft Rock"] = 1,
	["Svarnos"] = 1,
	["Swamp Bait"] = 1,
	["Taking the Overlook Back"] = 1,
	["Teach A Man To Fish.... Or Steal"] = 1,
	["The Forgotten"] = 1,
	["The Imprisoned Archmage"] = 1,
	["The Leftovers"] = 1,
	["The Restless Brood"] = 1,
	["The Warden"] = 1,
	["Thieving Little Pluckers"] = 1,
	["Thinning the Brood"] = 1,
	["Through Persistence"] = 1,
	["Total War"] = 1,
	["Underground Economy"] = 1,
	["WANTED: Foreman Wellson"] = 1,
	["Walk A Mile In Their Shoes"] = 1,
	["Warlord Halthar is Back"] = 1,
	["Watch Out For Splinters!"] = 1,
	["Anub'Rekhan Must Die!"] = 1,
	["Flame Leviathan Must Die!"] = 1,
	["Ignis the Furnace Master Must Die!"] = 1,
	["Instructor Razuvious Must Die!"] = 1,
	["Lord Jaraxxus Must Die!"] = 1,
	["Lord Marrowgar Must Die!"] = 1,
	["Malygos Must Die!"] = 1,
	["Noth the Plaguebringer Must Die!"] = 1,
	["Patchwerk Must Die!"] = 1,
	["Razorscale Must Die!"] = 1,
	["Sartharion Must Die!"] = 1,
	["Victory in Tol Barad"] = 1,
	["XT-002 Deconstructor Must Die!"] = 1,
	["A Crew Under Fire"] = 1,
	["A Gallon of Blood"] = 1,
	["Additional Runecloth"] = 1,
	["Arena Grandmaster"] = 1,
	["CLUCK!"] = 1,
	["Call of Air - Guse's Fleet"] = 1,
	["Call of Air - Ichman's Fleet"] = 1,
	["Call of Air - Jeztor's Fleet"] = 1,
	["Call of Air - Mulverick's Fleet"] = 1,
	["Call of Air - Slidore's Fleet"] = 1,
	["Call of Air - Vipore's Fleet"] = 1,
	["Corrupted Night Dragon"] = 1,
	["Corrupted Songflower"] = 1,
	["Corrupted Whipper Root"] = 1,
	["Corrupted Windblossom"] = 1,
	["Crystal Cluster"] = 1,
	["Distracting Jarven"] = 1,
	["Empty Stables"] = 1,
	["Encrypted Twilight Texts"] = 1,
	["Feathers for Grazle"] = 1,
	["Feathers for Nafien"] = 1,
	["Fei Fei's Treat"] = 1,
	["Fine Gold Thread"] = 1,
	["Warlock"] = 1,
	["Fish in a Bucket"] = 1,
	["Frostsaber Provisions"] = 1,
	["Gaining Acceptance"] = 1,
	["Gaining Even More Acceptance"] = 1,
	["Give Gerard a Drink"] = 1,
	["Guarded Thunderbrew Barrel"] = 1,
	["Irondeep Supplies"] = 1,
	["Ivus the Forest Lord"] = 1,
	["Junkboxes Needed"] = 1,
	["Libram of Constitution"] = 1,
	["Libram of Resilience"] = 1,
	["Libram of Rumination"] = 1,
	["Libram of Tenacity"] = 1,
	["Libram of Voracity"] = 1,
	["Lokholar the Ice Lord"] = 1,
	["Making Amends"] = 1,
	["Mending Old Wounds"] = 1,
	["More Armor Scraps"] = 1,
	["More Beads for Salfa"] = 1,
	["More Booty!"] = 1,
	["More Irradiated Crystal Shards"] = 1,
	["More Rotting Hearts"] = 1,
	["More Skulls For Brew"] = 1,
	["Death Knight"] = 1,
	["More Sparklematic Action"] = 1,
	["More Spinal Dust"] = 1,
	["No More Mushrooms!"] = 1,
	["Ram Hide Harnesses"] = 1,
	["Ram Riding Harnesses"] = 1,
	["Rampaging Giants"] = 1,
	["Return to the Abyssal Shelf"] = 1,
	["Rocknot's Ale"] = 1,
	["Salve via Disenchanting"] = 1,
	["Salve via Gathering"] = 1,
	["Salve via Hunting"] = 1,
	["Salve via Mining"] = 1,
	["Salve via Skinning"] = 1,
	["Still Believing"] = 1,
	["Syndicate Emblems"] = 1,
	["The Symbol of Life"] = 1,
	["Traitor to the Bloodsail"] = 1,
	["War at Sea"] = 1,
	["Warsong Outrider Update"] = 1,
	["Warsong Runner Update"] = 1,
	["Warsong Scout Update"] = 1,
	["Winterfall Intrusion"] = 1,
	["More Armor Kits"] = 1,
	["More Bat Eyes"] = 1,
	["More Dense Grinding Stones"] = 1,
	["More Glowing Scorpid Blood"] = 1,
	["More Thorium Widgets"] = 1,
	["Accepting All Eggs"] = 1,
	["Always Seeking Solvent"] = 1,
	["Amped for Revolt!"] = 1,
	["Another Heap of Ethereals"] = 1,
	["Arcane Tomes"] = 1,
	["Blessing of Zim'Abwa"] = 1,
	["Blessing of Zim'Rhuk"] = 1,
	["Blessing of Zim'Torga"] = 1,
	["Bring Me Another Shrubbery!"] = 1,
	["Can't Get Ear-nough..."] = 1,
	["Coilfang Armaments"] = 1,
	["Ethereum Prisoner I.D. Catalogue"] = 1,
	["Favor Amongst the Brotherhood, Blood of the Mountain"] = 1,
	["Favor Amongst the Brotherhood, Core Leather"] = 1,
	["Favor Amongst the Brotherhood, Dark Iron Ore"] = 1,
	["Favor Amongst the Brotherhood, Fiery Core"] = 1,
	["Favor Amongst the Brotherhood, Lava Core"] = 1,
	["Fei Fei's Treat"] = 1,
	["Fel Armaments"] = 1,
	["Frostsaber Provisions"] = 1,
	["Hodir's Tribute"] = 1,
	["Identify Plant Parts"] = 1,
	["Junkboxes Needed"] = 1,
	["Life's Finer Pleasures"] = 1,
	["More Basilisk Eyes"] = 1,
	["More Crystal Fragments"] = 1,
	["More Feathers"] = 1,
	["More Fertile Spores"] = 1,
	["More Firewing Signets"] = 1,
	["More Glowcaps"] = 1,
	["More Heads Full of Ivory"] = 1,
	["More Marks of Kil'jaeden"] = 1,
	["More Marks of Sargeras"] = 1,
	["More Obsidian Warbeads"] = 1,
	["More Shadow Dust"] = 1,
	["More Spore Sacs"] = 1,
	["More Sunfury Signets"] = 1,
	["More Tendrils!"] = 1,
	["More Venom Sacs"] = 1,
	["More Warbeads"] = 1,
	["More Warbeads!"] = 1,
	["Nether Gas In a Fel Fire Engine"] = 1,
	["Nexus-Prince Shaffar's Personal Chamber"] = 1,
	["Oshu'gun Crystal Powder"] = 1,
	["Plants of Zangarmarsh"] = 1,
	["Preparations for War"] = 1,
	["Purging the Chambers of Bash'ir"] = 1,
	["Rampaging Giants"] = 1,
	["Reading the Bones"] = 1,
	["Remember Everfrost!"] = 1,
	["Return to the Abyssal Shelf"] = 1,
	["Single Firewing Signet"] = 1,
	["Single Mark of Kil'jaeden"] = 1,
	["Single Mark of Sargeras"] = 1,
	["Single Sunfury Signet"] = 1,
	["Strained Supplies"] = 1,
	["Synthesis of Power"] = 1,
	["The Scrapbot Construction Kit"] = 1,
	["Tokens of the Descendants"] = 1,
	["Uncatalogued Species"] = 1,
	["Voren'thal's Visions"] = 1,
	["Waterlogged Recipe"] = 1,
	["Watts My Target"] = 1,
	["Feeding Arngrim"] = 1,
	["Blowing Hodir's Horn"] = 1,
	["Hot and Cold"] = 1,
}